Affected packages

Packages affected by libavif upgrade from 0.9.2-2.fc35 to 0.9.3-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
libosmium build 3 a month ago
ejabberd build 3 a month ago
orocos-kdl build 3 a month ago
elements-alexandria build 3 a month ago
libffado build 3 a month ago
php-EasyRdf build 3 a month ago
python-pyside2 build 3 a month ago
mrpt build 3 a month ago
asterisk build 3 a month ago
bes build 3 a month ago
mir build 3 a month ago
python-octave-kernel build 3 a month ago
apcupsd build 3 a month ago
openjpeg build 4 a month ago
ispc build 4 a month ago
php-jms-serializer build 4 a month ago
libftdi build 4 a month ago
rlog build 4 a month ago
snakemake build 4 a month ago
ocl-icd build 4 a month ago
bodhi build 4 a month ago
psysh build 4 a month ago
php-symfony-polyfill build 4 a month ago
php-doctrine-doctrine-bundle build 4 a month ago
python-deap build 4 a month ago
xeus build 4 a month ago
mingw-wine-gecko build 4 a month ago
nip2 build 4 a month ago
bolt build 4 a month ago
xmms2 build 4 a month ago
erlang-exometer_core build None a month ago
php-victorjonsson-markdowndocs build None a month ago
erlang-protobuffs build None a month ago
erlang-riak_sysmon build None a month ago
erlang-poolboy build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libavif upgrade from 0.9.2-2.fc35 to 0.9.3-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.